[Desktop Entry]
Encoding=UTF-8
Comment=A panel applet called $NAME$
Comment[bg]=Аплет с име $NAME$
Comment[br]=Un arloadig panell a vez graet $NAME$
Comment[ca]=Un applet del plafó anomenat $NAME$
Comment[cs]=Applet panelu $NAME$
Comment[cy]=Rhaglennig panel o'r enw $NAME$
Comment[da]=En applet for panelet som hedder $NAME$
Comment[de]=Eine Bedienfläche mit dem Namen $NAME$
Comment[el]=Μία μικροεφαρμογή πίνακα με όνομα $NAME$
Comment[es]=Una miniaplicación para el panel llamada $NAME$
Comment[et]=Paneeliaplett $NAME$
Comment[fr]=Une applet appelée $NAME$
Comment[ga]=Feidhmchláirín painéil darbh ainm $NAME$
Comment[gl]=Unha applet do painel chamada $NAME$
Comment[it]=Un applet per il pannello chiamato $NAME$
Comment[ka]=პანელის აპლეტი სახელად $NAME$
Comment[lt]=Pulto įskiepis, vadinamas $NAME$
Comment[nl]=Een paneelapplet genaamd $NAME$
Comment[pt]=Um 'applet' para o painel chamado $NAME$
Comment[pt_BR]=Um mini-aplicativo para o painel chamado $NAME$
Comment[sr]=Аплет за панел назван $NAME$
Comment[sr@Latn]=Aplet za panel nazvan $NAME$
Comment[sv]=Ett miniprogram för panelen som heter $NAME$
Comment[tr]=$NAME$ isimli panel küçük uygulaması
Comment[uk]=Аплет панелі $NAME$
Comment[xx]=xxA panel applet called $NAME$xx
Name=KMFSysTray
Name[da]=KFTPGrabber
Name[pt_BR]=Mini-aplicativo de painel
Name[sv]=Min brandväggs systembricka
Name[tr]=KMF Sistem Çekmecesi
Name[xx]=xxKMFSysTrayxx
X-TDE-Library=kmfsystray_panelapplet
X-TDE-UniqueApplet = true
